.iframe {
  border: 5px solid white;
  border-color: white;
  width: 95%;
  height: 500px;
}

.iframe_small {
  border: 5px solid white;
  border-color: white;
  width: 560px;
  height: 315px;
}

.responsive_iframe {
  position: absolute;
  top: -50%;
  left: -50%;
  bottom: 0;
  right: 0;
  transform: translate(-50%, -50%);
  width: 200%;
  height: 200%;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
}

.frame_container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.button_link {
  color: #494949 !important;
  text-transform: uppercase;
  text-decoration: none;
  background: #ffffff;
  padding: 20px;
  box-sizing: border-box;
  min-width: 250px;
  border: 4px solid #494949 !important;
  display: inline-block;
  transition: all 0.4s ease 0s;
  font-size: medium;
  font-weight: 600;
}

.button_link:hover {
  color: #ffffff !important;
  background: #f6b93b;
  cursor: pointer;
  border-color: #f6b93b !important;
  transition: all 0.4s ease 0s;
}

.content {
  background-color: white;
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.main {
  padding: 3rem 0 0 0;
  width: 100%;
  max-width: 800px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 3rem;
  padding: 1rem 2rem 1rem 2rem;
  background-color: white;
}

.title,
.description {
  text-align: center;
}

.description {
  line-height: 1.5;
  font-size: 1.5rem;
}
